---
- block:
  - name: Install utility packages from apt
    apt:
      name:
        - "can-utils"
        - "curl"
        - "cpufrequtils"
        - "cryptsetup"
        - "expect"
        - "gdb"
        - "git"
        - "gitk"
        - "graphicsmagick"
        - "htop"
        - "iftop"
        - "imagemagick"
        - "inotify-tools"
        - "iotop"
        - "jq"
        - "lcov"
        - "linux-firmware"
        - "lm-sensors"
        - "meld"
        - "pigz"
        - "rsync"
        - "squashfs-tools"
        - "unzip"
        - "wget"
        - "zip"
      install_recommends: no
      cache_valid_time: "{{ apt_cache_valid_time }}"

  become: yes
